Jack::JackFixedMatrix< SIZE > Class Template Reference

Utility class. More...

`#include <JackConnectionManager.h>`

## Public Member Functions

void | Init (jack_int_t index)
const jack_int_t * | GetItems (jack_int_t index) const
jack_int_t | IncItem (jack_int_t index1, jack_int_t index2)
jack_int_t | DecItem (jack_int_t index1, jack_int_t index2)
jack_int_t | GetItemCount (jack_int_t index1, jack_int_t index2) const
void | ClearItem (jack_int_t index1, jack_int_t index2)
void | GetOutputTable (jack_int_t index, jack_int_t *output) const
| Get the output indexes of a given index.
void | GetOutputTable1 (jack_int_t index, jack_int_t *output) const
bool | IsInsideTable (jack_int_t index, jack_int_t *output) const
void | Copy (JackFixedMatrix &copy)

## Detailed Description

### template<int SIZE>
class Jack::JackFixedMatrix< SIZE >

Utility class.

Definition at line 165 of file JackConnectionManager.h.

The documentation for this class was generated from the following file:

- JackConnectionManager.h